$(window).load(function(){

		/*
		localStorage['serviceIp']="www.aadhocc.com/demo";
		localStorage['serviceURLHR']="http://"+localStorage['serviceIp']+"/AdminLTE-master/mookadanadmin/";
		*/
		
		localStorage['serviceIp']="www.aadhocc.com/oil_fill";
		localStorage['serviceURLHR']="http://"+localStorage['serviceIp']+"/HR/mookadanadmin/";
		localStorage['serviceURL']="http://"+localStorage['serviceIp']+"/HR/";
		//"http://goldenmist.in/bill/";
	    //localStorage['serviceURLHR']="http://"+localStorage['serviceIp']+"/hrm/mookadanadmin/";//"http://goldenmist.in/bill/";

		localStorage['basicPATH']="http://"+localStorage['serviceIp']+"/";
		localStorage['homedelivery']='';
		
		localStorage['loc_paths']='/HR/';
		
		//setTimeout(translation,1000);

});

/*
$('.translate-english').live('click',function(){
	localStorage['language'] = "ar";		
	$(this).attr('class','translate-arabic').find('img').attr('src','images/arabic.png');
	setTimeout(translation,1000);
});
$('.translate-arabic').live('click',function(){
	localStorage['language'] = "en";		
	$(this).attr('class','translate-english').find('img').attr('src','images/arabic.png');
	window.location.reload();
});
*/
